BANK MEGA SYARIAH - ES - Bug #658
BMS - ES

12/21/2021 02:57 PM - fernando sergio rumbayan

Status: Closed

Priority: High

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/21/2021
12/28/2021
0%

0.00 hour
0.00 hour

Description
Dear Azid,

Mohon Bantuan nya mas azid, pada Employee Administration Report "SK Mutasi" terjadi EROR

Link : http://remote.minovais.com:31134

DB : DATABASE : 77 -> 1438 (db), BankMegaSyariah_Dev
User : iis

Pass : 123Aa

History

#1 - 12/23/2021 06:26 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 12/27/2021 11:44 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
udah bisa di test

makasih

#3 - 12/28/2021 09:41 AM - fernando sergio rumbayan

- Due date changed from 12/27/2021 to 12/28/2021

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear Azid,

Masih Terjadi EROR , tolong mas azid di cek lagi.

#4 - 12/29/2021 10:21 AM - M Azid Wahyudi

- File clipboard-202112291012-qi5t9.png added

- Status changed from QA Test to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
tolong buatkan report ID baru dengan selection dengan existing

makasih

#5 - 01/04/2022 11:47 AM - fernando sergio rumbayan
- File clipboard-202201041146-insmf.png added

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

- Priority changed from Normal to High

Dear Azid,

Sudahh di tambahkan ya selction dan catalognya azid

Terimakasih

Report nya : 1100099

I My Workplace
I Organization Management

Employee Movement
Employee Master Data
Upload Photo

Import Employee Data
Export Employee Data
Date Spesification
SK Mutasi

HOME > REPORT

ple Advance
Nomer Surat:
Nomer Surat Kep:

Tanggal Surat Kep:

Report Result

Runtime Error

<configuration>

<system.web>

00000001

Server Error in /' Application.

<l-- Web.Config Configuration File -->

e oo MegEw

Details: To ensble the Setalls of this spacific eror message to be viewsbie on
This <customEmars* tag should then have its 'mods” atrioute set to "OFF.

chines,

@ View Report

Description: An application error socurred on the server. The current custom eror settings for this apalication prevent the details of the application eror from being viewed remotely (for security reasons). It could. howaver. ba viewed
by browsers running on the local server machine.

tag within 3 "web.config” configuration file located in the root directory of the current web spplication

L SERVE..._report_parameter SERVERYT\SQLSER...MEPRPTSELECTION < gt SE...PCMEPRP ALOG 501 Query2.5ql - rem...ariah_Dev (
Column Table Qutp... Sort Type Sort Order Filter
= DefaultValue PCMEPRP...
FormatRef PCMEPRP...
SearchType PCMEPRP...
TableRef PCMEPRP...
TriggerCambo PCMEPRP...
SelectFunction PCMEPRP...
FixedValue PCMEPRP...
IsActive PCMEPRP...
Motes PCMEPRP...
CreateBy PCMEPRP...
CreateDate PCMEPRP...
ChanneRy PCMFPRP... 41 v
ReportlD FieldMame Sequence SelectionType ColumnNo Description Required IsHidden FieldRef DefaultValue *
9000047 CompanylD 3 1 1 CompanylD 0 0 COMPID MNULL
9000047 Date 2 1 1 Date 0 0 DATE NULL
9000047 Employeehrea 2 1 1 Employeehrea 0 1 EMPAREA MNULL
9000047 EmployeelD 1 1 1 EmployeelD 0 0 EMPID
9000047 EmployeeOffice 4 1 1 EmployeeOffice 0 1 EMPOFF MNULL
9000047 EmployeeStatus 3 1 1 EmployeeStatus 0 1 EMPSTAT MNULL
9000047 EmployeeType 5 1 1 EmployeeType 0O 1 EMPSTYP MNULL
9000047 FullMame 8 1 1 Mama Lengkap 1 1 FULLNAME
9000047 MenulD 6 1 1 MenulD 0 1 MENUID fnMenulD
9000047 Organization 8 1 1 Organisasi 1 1 ORG v
- <
[PEEPENIS P N Feniowaimm.a A
#6 - 01/05/2022 10:23 AM - M Azid Wahyudi
- File clipboard-202201051022-csgug.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

udah bisa di test ya
BANK MEGA
SYARIAH
I My Workplace

Employee Movement SURAT KEPUTUSAN

Employee Master Data NO :

Employee Evaluation
PT. BANK MEGA SYARIAH

Upload Photo

Menimbang Bahwa dengan adanya Perubahan Struktur Organisasi pada PT Bank Mega Syariah, maka

ImpertErploysa Data dianggap perlu untuk menetapkan jabatan karyawan.

Export Employse Data Mengingat Anggaran Dasar berikut perubahan-perubahannya dan terakhir diubah berdasarkan Akta
Delete Employee Data Pernyataan Keputusan Rapat No. 124 tanggal 30 Juni 2008.
Surat Keputusan Direksi No tanggal 01 January 1900 tentang Struktur Organisasi PT Bank
Mega Syariah.
Address
Communication Data MEMUTUSKAN
Curriculum Vitas Menetapkan @ Terhitung mulai tanggal 01 August 2017 karyawan yang namanya tercantum  dibawah ini
ditetapkan jabatannya sebagai berikut :
Date Spesification
NIP : 90.0036.1.67
Nama : Munif Noviar
Pangkat

makasih

#7 - 01/05/2022 10:44 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Azid,

Terimakasih boskuuu sudah beress...
